@import 'src/components/rem';

.grid {
    display: grid;
    grid-template-columns: rem(140px) 1fr;
    grid-column-gap: rem(16px);
    margin: rem(16px) 0;

    * {
        align-self: center;
    }

    span {
        grid-column: 2/3;
    }

    label {
        justify-self: end;
    }
}

@media screen and (max-width: 768px) {
    .grid {
        display: block;
    }
}
